@import "node_modules/govuk-frontend/govuk/all";
@import "session-dialog";

.delete-dependant-link {
  margin-left: 45px;
  font-size: 1.1875rem;
}

.govuk-banner--success {
  border-color: #00703c;
  color: #00703c;
}

.govuk-banner {
  border: 5px solid #1d70b8;
  font-size: 0;
  margin-bottom: 30px;
  padding: 10px;
}

.govuk-banner__icon {
  display: inline-block;
}

.govuk-banner__message {
  font-family: "GDS Transport", Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.25;
  color: #0b0c0c;
  display: block;
  overflow: hidden;
  display: inline-block;
  margin-left: 10px;
}

.govuk-banner__assistive {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  clip-path: inset(50%) !important;
  border: 0 !important;
  white-space: nowrap !important;
}

.cookie-table-holder>table>tbody>tr>td:first-child {
  font-weight: bold;
}

.js-enabled #global-cookie-message {
  display: none;
}

#cookie-banner-submitted {
  outline: none;
}

.margin-to-left {
  margin-left: 20px;
}

.claim-email-dialog-div {
  display: none;
}

.autocomplete__wrapper {
  position: relative
}

.autocomplete__hint,
.autocomplete__input {
  -webkit-appearance: none;
  border: 2px solid #0b0c0c;
  border-radius: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-bottom: 0;
  width: 100%
}

.autocomplete__input {
  background-color: transparent;
  position: relative
}

.autocomplete__hint {
  color: #b1b4b6;
  position: absolute
}

.autocomplete__input--default {
  padding: 5px
}

.autocomplete__input--focused {
  outline: 3px solid #fd0;
  outline-offset: 0;
  box-shadow: inset 0 0 0 2px
}

.autocomplete__input--show-all-values {
  padding: 5px 34px 5px 5px;
  cursor: pointer
}

.autocomplete__dropdown-arrow-down {
  z-index: -1;
  display: inline-block;
  position: absolute;
  right: 8px;
  width: 24px;
  height: 24px;
  top: 10px
}

.autocomplete__menu {
  background-color: #fff;
  border: 2px solid #0b0c0c;
  border-top: 0;
  color: #0b0c0c;
  margin: 0;
  max-height: 342px;
  overflow-x: hidden;
  padding: 0;
  width: 100%;
  width: calc(100% - 4px)
}

.autocomplete__menu--visible {
  display: block
}

.autocomplete__menu--hidden {
  display: none
}

.autocomplete__menu--overlay {
  box-shadow: rgba(0, 0, 0, .256863) 0 2px 6px;
  left: 0;
  position: absolute;
  top: 100%;
  z-index: 100
}

.autocomplete__menu--inline {
  position: relative
}

.autocomplete__option {
  border-bottom: solid #b1b4b6;
  border-width: 1px 0;
  cursor: pointer;
  display: block;
  position: relative
}

.autocomplete__option>* {
  pointer-events: none
}

.autocomplete__option:first-of-type {
  border-top-width: 0
}

.autocomplete__option:last-of-type {
  border-bottom-width: 0
}

.autocomplete__option--odd {
  background-color: #fafafa
}

.autocomplete__option--focused,
.autocomplete__option:hover {
  background-color: #1d70b8;
  border-color: #1d70b8;
  color: #fff;
  outline: 0
}

.autocomplete__option--no-results {
  background-color: #fafafa;
  color: #646b6f;
  cursor: not-allowed
}

.autocomplete__hint,
.autocomplete__input,
.autocomplete__option {
  font-size: 16px;
  line-height: 1.25
}

.autocomplete__hint,
.autocomplete__option {
  padding: 5px
}

@media (min-width:641px) {

  .autocomplete__hint,
  .autocomplete__input,
  .autocomplete__option {
    font-size: 19px;
    line-height: 1.31579
  }
}




.autocomplete {
  background: white;
  z-index: 1000;
  font: 14px/22px "-apple-system", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  overflow: auto;
  box-sizing: border-box;
  border: 2px solid #0b0c0c;
  border-radius: 0;
}

.autocomplete * {
  font: inherit;
}

.autocomplete>div {
  padding: 0 4px;
  border-bottom: solid #b1b4b6;
  border-width: 1px 0;
  cursor: pointer;
  display: block;
  position: relative;
  padding: 5px;
}

.autocomplete .group {
  background: #eee;
}

.autocomplete>div:hover:not(.group),
.autocomplete>div.selected {
  background-color: #1d70b8;
  border-color: #1d70b8;
  color: #fff;
  outline: 0;
}

div#job-setting-group>fieldset>div.govuk-radios.govuk-radios--inline .govuk-radios__item {
  margin-right: 0;
  float: none;
}

.panel-border-narrow {
  margin-bottom: 15px;
  margin-left: 18px;
  padding-left: 33px;
  border-left: 4px solid #b1b4b6;
}

.js-hidden {
  display: none;
}

.margin-top-0 {
  margin-top: 0px;
}

.govuk-banner--success:focus {
  outline: 3px solid #ffdd00;
}

.govuk-date-input {
  font-size: 0;
  display: flex;
}

.moj-multi-file-upload {
  margin-bottom: 40px;
  display: none;
}

.moj-multi-file-upload--enhanced .moj-multi-file-upload__button {
  display: none
}

.moj-multi-file-upload__dropzone {
  outline: 3px dashed #0b0c0c;
  display: flex;
  text-align: center;
  padding: 60px 15px;
  transition: outline-offset .1s ease-in-out, background-color .1s linear
}

.moj-multi-file-upload__dropzone label {
  margin-bottom: 0;
  display: inline-block;
  width: auto
}

.moj-multi-file-upload__dropzone p {
  margin-bottom: 0;
  margin-right: 10px;
  padding-top: 7px
}

.moj-multi-file-upload__dropzone [type=file] {
  position: absolute;
  left: -9999em
}

.moj-multi-file-upload--dragover {
  background: #b1b4b6;
  outline-color: #6f777b
}

.moj-multi-file-upload--focused {
  background-color: #fd0;
  color: #0b0c0c;
  box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
  outline: none
}

.moj-multi-file-upload__error {
  color: #d4351c;
  font-weight: bold
}

.moj-multi-file-upload__success {
  color: #00703c;
  font-weight: bold
}

.moj-multi-file-upload__error svg {
  fill: currentColor;
  float: left;
  margin-right: 10px
}

.moj-multi-file-upload__success svg {
  fill: currentColor;
  float: left;
  margin-right: 10px
}

.moj-file-message_span {
  margin-left: 9%;
}

.files-added-heading {
  display: none;
}

.refresh-page-link {
  color: #1d70b8 !important;
  font-size: 19px !important;
  font-weight: 500 !important;
}

.refresh-page-link:hover {
  color: #003078 !important;
}

#file-listing-error-summery {
  display: none;
}

@media screen {
  .govuk-template {
    overflow-x: hidden;
  }
}
#comments{
  margin-bottom :5px;
}
.break-word{
  word-wrap: break-word;
}
.upload-outline{
  outline:3px dashed #0b0c0c;
  padding:25px;
  margin:3px;
}
.govuk-footer__inline-list-item{
  margin-right:20px;
  margin-bottom:10px;
}
.govuk-phase-banner__text , .govuk-footer__licence-description{
  line-height:20px;
}
.cookie-table-holder>table {
  table-layout: fixed;
  width: 100%;
  word-wrap: break-word;
}